// Resize les input de type number grace au contenu
DigitalSignage4_autoResiseInputNumber();
function DigitalSignage4_autoResiseInputNumber() {
    let inputs = document.querySelectorAll(".DigitalSignage4_card input[type='number']");
    inputs.forEach(function (input) {
        input.style.width = "calc( 70px + " + input.value.length + "ch )";
        input.addEventListener("input", () => {
            input.style.width = "calc( 70px + " + input.value.length + "ch )";
        });
    });
}
